Subject: Re: [lojban] normal vs average

From: [email-masked]
Date: Wed, 14 Nov 2001 12:51:43 EST

In a message dated 11/13/2001 6:02:29 PM Central Standard Time, 
[email-masked] writes:

> >Well, now that that is decided -- {cnano} for empirical/statistical notions
> >and {fadni} for (dare I say it) normative ones -- what is the next 
> >question?
> 
> How is it used?
> 
> I know how to use {fadni}:
> 
> le va tricu cu fadni le ka ce'u mitre makau kei lei tricu be le
> se tricu be vo'a
> That tree is normal in how high it is among trees of its species.
> 
> x1 is a member of x3, x2 is a property (a function actually) of x1
> and also of the members of x3.
> 
> But how do we use {cnano}?
> 

Well,
cnano = x1 [value] is a norm/average in property/amount x2 (ka/ni) among 
x3(s) (set) by standard x4

So x1 is a number, probably a {ni} in most cases, x2 and x3 are the same as 
for {fadni}, x4 probably talks about how statistics were obtained, maybe 
something about how {ni} were assigned, if that is not obvious. Putting a 
normal object in x1 probably requires {tu'a}, to raise out of the abstraction 
(though it might not be a genuine abstraction in the case of, say, salary). 
The {tu'a} may be one reason for the {lo'e} circumlocution for many of these 
discussions.